/*  ----------------------------------------------------------- */
/*  Feuilles de styles des squelettes par defaut pour SPIP 1.9  */
/*  ----------------------------------------------------------- */

/* taille typo
 * Base				100%
 * -------------------------------------
 * 20px				1.27em
 * 19px				1.21em
 * 18px				1.15em
 * 17px				1.09em
 * 16px				1.03em
 * 15px				0.96em
 * 14px				0.88em
 * 13px				0.82em
 * 12px				0.77em
 * 11px				0.71em
 * 10px				0.65em
 *  9px				0.59em
 * Attention : en dessous de 0.71em le texte devient illisible en text smallest sur MSIE
 */

/*  ------------------------------------------
/*  Correction des styles HTML par defaut
/*  ------------------------------------------ */
body {
	background: #000;
	text-align: center;
	font-size: 1em;
	color: #000;
	font-family: american typewriter,"Trebuchet MS","Helvetica",sans-serif;
}

img, table { margin: 0; padding: 0; border: none; }
ul, ol, li { margin: 0; padding: 0; }
ul { list-style: none; }
h1, h2, h3, h4, h5, h6 { margin-top: 0; padding: 0; font-size: 2em; font-weight: normal;  }
h9 { color : #81B3DE;}
h2 {margin-top: 1em;}

/*  ------------------------------------------
/*  Disposition a l'ecran des blocs principaux
/*  ------------------------------------------ */
#page {
	width: 65em;
	text-align: left;
	margin: auto;
	/*background-image: url(IMG/png/Bois-coupe2.png);*/
	/*background: #1F1A19;*/
	background: #fff;
	margin-bottom:5px;
}

#conteneur {}

#conteneur #navigation {
	float: left;
	width: 26%;
	margin-left: 80px;
}
/*	background: #2F3136;*/

#conteneur #contenu {
	float: right;
	width: 58%;
	border-bottom:1px solid#ccc;
	margin-right: 60px;
}

#conteneur #contenu #presentation {
	display:blocks; 
	width:90%;
	margin: 0 0 2em 1.3em; padding: 5px 5px 5px 15px;
	border-bottom: 1px solid #ccc;
	border-right: 1px solid #ccc;
	font-size: 14px; letter-spacing:1px; line-height:20px;
	-moz-box-shadow: 4px 4px 6px #888;
	-webkit-box-shadow: 4px 4px 6px #888;
	box-shadow: 4px 4px 6px #888;
	border:0;
 }
 
 #conteneur #contenu #presentation2 {
	display:blocks; 
	width:90%;
	margin: 0 0 0 1.3em; padding: 5px 5px 0px 15px;
	font-size: 14px; letter-spacing:1px; line-height:20px;
 }

#conteneur #contenu .texte{ 
	padding-right: 10px;
	padding-left: 10px;
	text-align:justify;
	font-size: 14.5px;
	}
#conteneur #vignettes{
	float:right;
	}

#contenu .contre-encart {
	float: left;
	width: 90%;
	margin-top: 0.8em;
}

#contenu .encart {
	float: right;
	width: 20%;
	margin: 0;
	margin-bottom: 0.8em;
}

/* Entete */
#entete {
	display:block;
	width: 120%;
	margin-bottom :20px;
}

#entete img {height:200px; margin: 0 50px 0 80px;}


/* Fil d'Ariane */
#hierarchie {
	clear: both;
	margin: 0 0 15px 86px;
	border-top: 0px solid #CCC;
	font-size: 0.77em; }

/* Pied de page */
#pied {
	clear: both;
	width: 100%;
	height:1.5em;
	vertical-align: bottom;
	margin-top: 0em;
	border-top: 1px solid #000;
	padding: 2px;
	text-align: center; }
	
#pied small { font-size: 0.77em; }
#pied img { vertical-align: bottom; }

/* Espaceur de blocs */
.nettoyeur { clear: both; margin: 0; padding: 0; border: none; height: 0; line-height: 0px; font-size: 1px; }
.espace {clear:both; height: 10px;}

/* Non visible a l'ecran */
.invisible { position: absolute; top: -3000em; height: 1%; }


/*  ------------------------------------------
/*  habillage accueil
/*  ------------------------------------------ */

.page_sommaire #conteneur #contenu  {float:left; width:90%; margin-left: 4em;}
.page_sommaire2 #conteneur #contenu  {float:left; width:90%; margin-left: 4em; height:530px;}
 
.conf{display:block; width:45em; min-height: 23em; margin-left: 4em;}

.mouette {float: right; position:relative;  bottom:60px; left:0px; width:80px;height:100px;}
.mouette a.tooltip img{ width:80px;}
.mouette a.tooltip img:hover { }


.conf1 {float: left; position:relative;  top:10px; left:0px; width:100px;height:150px;}
.conf1 a.tooltip img{width:100px;height:120px;}
.conf1 a.tooltip img:hover {height: 125px; margin-top: -5px;}

.conf2 {float: left; position:relative; top: 0px; left:285px; width:100px;height:150px;}
.conf2 a.tooltip img{width:80px;}
.conf2 a.tooltip img:hover {height: 100px; margin-top: -5px;}

.conf3 {float: left; position:relative; top: 190px; left:-90px; width:100px;height:150px;}
.conf3 a.tooltip img{width:100px;}
.conf3 a.tooltip img:hover {height: 130px; margin-top: -10px;}

.conf4 {float: left; position:relative;  top:120px; left:-40px; width:100px; height:150px;}
.conf4 a.tooltip img{width:70px;}
.conf4 a.tooltip img:hover {height: 85px; margin-top: -10px;}

.conf5 {float: left; position:relative; top: 30px; left:270px; width:100px;height:150px;}
.conf5 a.tooltip img{width:100px;}
.conf5 a.tooltip img:hover {height: 141px; margin-top: -5px;}

.conf6 {float: left; position:relative; top: 170px; left:20px; width:100px;height:150px;}
.conf6 a.tooltip img{width:100px;}
.conf6 a.tooltip img:hover {height: 118px; margin-top: -5px;}




a.tooltip em {
    display:none;
}
a.tooltip img {; }
	
a.tooltip:hover {
    position: relative;
    z-index: 500;
    text-decoration:none;
}


a.tooltip:hover em {
    display: block;
    position: absolute;
    top: 20px;
    left: 0px;
    color: #000;
    padding:5px;
    border-left: 1px solid #888; border-right: 1px solid #888;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
    width:100px;
    font-weight:normal;
    font-style: normal;
    text-align:center;
 

}

*+html a.tooltip:hover em {
	top: 100px;
    left: -10px;
    width:200px;
	}


a.tooltip:hover em span {
    position: absolute;
    top: -7px;
    left: 15px;
    height: 7px;
    width: 11px;
    margin:0;
    padding: 0;
    border: 0;
}
/*  ------------------------------------------
/*  habillage actus
/*  ------------------------------------------ */
.titre_actu {
	text-transform: uppercase;
	font-size: 2em;
	color: #000; 
}

.actus {}

.actus ul li { 
	border: 1px solid #888;  
	border-top: 0; 
	border-right:0; 
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-left-radius: 10px;
	margin-bottom:1em;
	}
	
.actus .soustitre {padding-left:5px;}
.actus .texte {padding-left: 20px; }

.titre-art-actu {
	background: #fff;
	background-image: linear-gradient(top, #C4BDA1 22%, #FFFFFF 100%);
	background-image: -o-linear-gradient(top, #C4BDA1 22%, #FFFFFF 100%);
	background-image: -moz-linear-gradient(top, #C4BDA1 22%, #FFFFFF 100%);
	background-image: -webkit-linear-gradient(top, #C4BDA1 22%, #FFFFFF 100%);
	background-image: -ms-linear-gradient(top, #C4BDA1 22%, #FFFFFF 100%);
	background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0.22, #C4BDA1),color-stop(1, #FFFFFF));
	padding-left:5px;
	}


/*  ------------------------------------------
/*  Typographie generale du site
/*  ------------------------------------------ */

/* Typo pour les menus et la navigation */
.formulaire_spip {
	font-family: lucida sans , Arial, sans-serif; }

/* Typo pour le contenu */
#contenu {
	font-family: american typewriter, "Trebuchet MS", "Helvetica", sans-serif; }


/* Typo pour les citations et extraits introductifs */
#entete a {
	font-size: 1.6em;}


/*  ------------------------------------------
/*  Habillage des menus et de la navigation
/*  ------------------------------------------ */

/*  Habillage general des menus de navigation
---------------------------------------------- */

.conf-navigation{display:block; width:15em; height: 43em; margin-top:2em;}

.conf-navigation1 {float: left; position:relative;  top:0px; left:10px;}
.conf-navigation1 a.tooltip img{width:100px;height:120px;}
.conf-navigation1 a.tooltip img:hover {height: 125px; margin-top: -5px;}

.conf-navigation2 {float: left; position:relative; top: 110px; left:40px;width:100px; height:100px;}
.conf-navigation2 a.tooltip img{width:90px;}
.conf-navigation2 a.tooltip img:hover {height: 115px; margin-top: -8px;}

.conf-navigation3 {float: left; position:relative; top: 100px; left:-85px;width:100px; height:123px;}
.conf-navigation3 a.tooltip img{width:100px;}
.conf-navigation3 a.tooltip img:hover {height: 130px; margin-top: -10px;}

.conf-navigation4 {float: left; position:relative;  top:110px; left:150px;}
.conf-navigation4 a.tooltip img{width:70px;}
.conf-navigation4 a.tooltip img:hover {height: 85px; margin-top: -10px;}

.conf-navigation5 {float: left; position:relative; top: 190px; left:-50px;width:100px; height:140px;}
.conf-navigation5 a.tooltip img{width:100px;}
.conf-navigation5 a.tooltip img:hover {height: 141px; margin-top: -5px;}

.conf-navigation6 {float: left; position:relative; top: 160px; left:150px;}
.conf-navigation6 a.tooltip img{width:100px;}
.conf-navigation6 a.tooltip img:hover {height: 118px; margin-top: -5px;}



.rubriques {
	min-width: 10em;
	padding: 5px;
	margin-top: 0em;
	margin-bottom: 0em;
	font-size: 0.8em;
}


.ss_rubriques {font-size: 0.8em}

.articles_lat {
	width: 15.5em;
	border-left: 1px solid #000;
	border-bottom: 1px solid #000;
	padding: 7px;
	margin: 5em 0 0 0;
	font-size: 0.7em;
	-moz-border-radius: 10px;
	background-color : #434C61;
}

.menu-titre {
	padding: 0.2em 0.8em;
	border-bottom: 0px dotted #CCC;
	text-align: center;
	font-weight: bold;
}

.rubriques p, .breves p, .syndic p, .forums p, .divers p { margin: 0; padding: 0.2em 0.7em;  }
.rubriques ul, .breves ul, .syndic ul, .forums ul, .divers ul { display : blocks; padding: 0em 0em; }
.rubriques li, .breves li, .syndic li, .forums li, .divers li 
{ float:left;
display:block;
width: 5.6em; 
height: 5.6em; 
padding: 6px;
text-align:center;
margin-right: 5px;
background: #000;
color: #fff;
}
.rubriques li a {color:#fff; display:block; width:6em; height:6em; padding-top:10px;}

.ss_rubriques li { padding: 0 2em; }
.articles_lat li {padding: 0 0.2em; }

/*  Des couleurs specifiques selon les types de menus
---------------------------------------------- */
.rubriques2, .breves, .syndic, .forums, .divers,.articles_lat {
	width: 10em;
	font-size: 1em;
	padding: 0 0px 4px 8px;

}


.bordure_rubriques2 li{
	display:blocks;
	width : 13em;
	height: 6em;
	margin-bottom: 5px;
	text-align:center;
	padding: 5px;
	padding-top:34%;
	text-transform: uppercase;
	
	background-image: linear-gradient(left top, #C4BDA1 21%, #FFFFFF 100%);
	background-image: -o-linear-gradient(left top, #C4BDA1 21%, #FFFFFF 100%);
	background-image: -moz-linear-gradient(left top, #C4BDA1 21%, #FFFFFF 100%);
	background-image: -webkit-linear-gradient(left top, #C4BDA1 21%, #FFFFFF 100%);
	background-image: -ms-linear-gradient(left top, #C4BDA1 21%, #FFFFFF 100%);
	background-image: -webkit-gradient(	linear,	left top,	right bottom,	color-stop(0.21, #C4BDA1),	color-stop(1, #FFFFFF) );
	-webkit-border-radius: 15px;
	
	-webkit-border-bottom-right-radius: 0;
	-moz-border-radius: 15px;
	-moz-border-radius-bottomright: 0;
	border-radius: 15px;
	border-bottom-right-radius: 0;

	-moz-box-shadow: 4px 4px 6px #888;
	-webkit-box-shadow: 4px 4px 6px #888;
	box-shadow: 4px 4px 6px #888;
	
	}


.menu-titre { 
	background: #000;
}

.adresse {
	display:block;
	margin: 100px 0 0 20px;
	padding: 0 0 4px 0;
	font-size: 12px;
}

.1 input:hover
{
width: 100;
height: 100;
}

/*  ------------------------------------------
/*  Habillage du contenu
/*  ------------------------------------------ */

/*  Titraille
---------------------------------------------- */



.titre {
	background : #000;
	margin-bottom: 1.2em;
	padding-left:20px;
	font-size: 1.6em;
	color: #fff;
	}
	
.titre2 {
	background : #000;
	margin-left:-18px;
	margin-right: 20px;
	margin-bottom: 2em; 
	padding-left:20px;
	font-size: 1.6em;
	color: #000; 
	
	background-image: linear-gradient(top, #C4BDA1 22%, #FFFFFF 100%);
	background-image: -o-linear-gradient(top, #C4BDA1 22%, #FFFFFF 100%);
	background-image: -moz-linear-gradient(top, #C4BDA1 22%, #FFFFFF 100%);
	background-image: -webkit-linear-gradient(top, #C4BDA1 22%, #FFFFFF 100%);
	background-image: -ms-linear-gradient(top, #C4BDA1 22%, #FFFFFF 100%);
	background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0.22, #C4BDA1),color-stop(1, #FFFFFF));
	
-webkit-border-radius: 15px;
-moz-border-radius: 15px;
border-radius: 15px;

	}
	
#contenu .surtitre, #contenu .soustitre { font-size: 0.9em; font-style: italic;}

.spip_logos {
	float: right;
	margin-left: 16px;
	margin-bottom: 16px; }

.cartouche p { margin: 0; padding: 0; clear: left;}
.cartouche small { font-size: 0.71em; }

.cartouche .traductions { font-size: 0.71em; }
.cartouche .traductions * { display: inline; }
.cartouche .traductions li { padding-left: 1em; }


/*  Mise en forme des textes du contenu
---------------------------------------------- */
.chapo {
	margin-bottom: 1.5em;
	margin-right: 3em;
	line-height: 1.4em; 
	font-size:15px;
	}

.lien {
	background: #333;
	margin: 1em;
	margin-bottom: 1.5em;
	padding: 0.82em;
	border: 1px solid #555;
	font-size: 0.82em;
	font-weight: bold; }

.texte {margin-bottom: 1.5em;
	line-height: 1.4em; }
.texte dl {width:300px;}

.ps, .notes {
	margin-top: 1.4em;
	padding-top: 2px;
	border-top: 2px solid #333; }
.ps { font-size: 0.82em; }
.notes { clear: both; font-size: 0.77em; }
.ps h2, .notes h2 { font-size: 1.19em; font-weight: bold; }

/*  Portfolio
---------------------------------------------- */
#documents_portfolio {
	clear: both;
	margin-top: 1.4em;
	padding-top: 2px;
	border-top: 2px solid #000; }

#documents_portfolio img {
	width:60px;
}

#documents_portfolio h2 { margin-bottom: 0.4em; font-size: 0.88em; font-weight: bold; }

#document_actif { margin-top: 1em; }

/*  Listes de documents joints (a un article ou une rubrique)
---------------------------------------------- */
#documents_joints {
	margin-top: 1.4em;
	padding-top: 2px;
	border-top: 1px solid #000; }
#documents_joints h2 { margin-bottom: 0.4em; font-size: 0.88em; font-weight: bold; }
#documents_joints li { margin-bottom: 0.4em; }
#documents_joints li .spip_doc_titre {}
#documents_joints li .spip_doc_titre small { font-weight: normal; }
#documents_joints li .spip_doc_descriptif {}

/* Listes d'articles et extraits introductifs
----------------------------------------------- */
.liste-articles li { margin-bottom: 0em; }

.liste-articles li .titre {
	font-size: 0.9em;
	font-weight: bold;
	}

.liste-articles li .spip_logos {
	float: right;
	margin-left: 16px;
	margin-bottom: 16px;
	clear: right; }

.liste-articles li p { margin: 0; padding: 0; }

.liste-articles li .enclosures {
	float: right;
	text-align: right;
	max-width: 60%;
	margin: 0; }

.liste-articles li small {
	display: block;
	font-size: 0.71em; }

.liste-articles li .texte {
	margin-top: 5px;
	margin-bottom: 2em;
	border: 1px solid #555;
	padding: 0.9em;
	font-size: 0.82em;
	line-height: 1.4em; }

.pagination { font-size: 0.90em; }

/*  ------------------------------------------
/*  Habillage specifique du plan du site
/*  ------------------------------------------ */

.page_plan #contenu h2 {
	clear: both;
	background: #000;
	border: 3px solid #000;
	-moz-border-radius: 10px;
	padding: 0em;
	margin-bottom: 1em;
	font-weight: bold;
	text-align: left; }

.page_plan #contenu .contre-encart ul {
	display: block;
	clear: left;
	margin-left: 1em;
	margin-bottom: 3em;
	list-style: square;
	text-align: right;
	}
.page_plan #contenu .contre-encart li { list-style: inherit; }

/*  ------------------------------------------
/*  Habillage des formulaires
/*  ------------------------------------------ */

/* Correction des styles HTML par defaut */
form, fieldset, legend, label, input, textarea, select, option { margin: 0; padding: 0; border: none; background: none; }

/* Styles des formulaires de Spip */
.formulaire_spip {
	text-align: left;
	font-size: 0.77em;
}

.formulaire_spip p {
	margin: 0.5em 0;
	padding: 0; }

fieldset {
    display: block;
	margin: 0.77em 0;
	padding: 0.77em;
	border: 1px dotted; }
legend { 
	font-weight: bold; 
	padding: 3px;
	background: #000; /* Sinon, superposition dans MSIE */
}

label {}
.spip_cadre, .forml {
	width: 99%;
	padding: 1px;
	border: 1px inset #666;
	font-family: inherit;
	font-size: inherit;
	background: #CCC; }

.spip_bouton { text-align: right; }
.spip_bouton input {
	margin: 3px 0;
	padding: 1px 2px;
	border: 2px outset;
	font-weight: bold;
	float: right;
	background: #666; }

/* Reponse du formulaire */
.reponse_formulaire { font-weight: bold; color: #F00; }
fieldset.reponse_formulaire { border: 1px dotted; font-weight: normal; }

/* Previsualisation du message */
fieldset.previsu {
	padding: 1em;
	border: 1px solid #555; }

/* Formulaire de login au forum */
.formulaire_login_forum .forml { width: 12em; }
.formulaire_login_forum .spip_logos { float: right; padding-left: 10px; }

/* Choix des mots-clefs */
.choix_mots { width: 47%; float: left; } 
.choix_mots label { display: inline; }

/* Formulaire de recherche */
.formulaire_recherche { text-align: left; width: 10em; margin-right: 4px;}
.formulaire_recherche label { display: none; }

/*  ------------------------------------------
/*  Habillage des forums
/*  ------------------------------------------ */

.forum-repondre, .forum-decompte {
	clear: both;
	margin-top: 2.5em;
	padding-top: 2px;
	border-top: 2px solid #333;
	font-size: 0.88em;
	font-weight: bold; }

/* * Habillage des forums */
ul.forum { display: block; clear: both; margin: 0; padding: 0; }
.forum-fil { margin-top: 1.5em; }
.forum-fil ul { display: block; margin: 0; padding: 0; margin-left: 1em; }
.forum-chapo .forum-titre, .forum-chapo .forum-titre a { display: block; margin: 0; padding: 0; font-weight: bold; text-decoration: none; color: #CCC; }
.forum-chapo small {}
.forum-texte { margin: 0; padding: 0.5em 1em 0 1em; color: #CCC; font-size: 0.82em; }
.forum-texte .forum-lien {}
.forum-texte .forum-repondre-message { margin: 0; padding: 1px 0; text-align: right; }

ul .forum-message { border: 1px solid #555; margin: 0; padding: 0; margin-bottom: 1em; }
ul .forum-chapo { border: none; border-bottom: 1px dotted #B8B8B8; margin: 0; padding: 3px 6px 2px 6px; font-size: 0.88em; background: #333; }

/*  ------------------------------------------
/*  Habillage des petitions
/*  ------------------------------------------ */

#signatures { clear: both; font-size: 0.77em; }

#signatures h2 {
	padding: 0.5em;
	text-align: center;
	font-size: 1.2em;
	font-weight: bold; }

#signatures table { width: 100%; margin: 1em 0; }
#signatures thead { display: none; } /* On n'affiche pas les titres du tableau */

#signatures td.signature-date {
	background: #333;
	padding: 0.5em;
	white-space: nowrap; }

#signatures td.signature-nom {
	background: #333;
	padding: 0.2em;
	text-align: center;
	font-weight: bold; }

#signatures td.signature-message {
	background: #333;
	padding: 0.4em;
	font-size: 0.96em; }

/*  ------------------------------------------
/*  Couleurs des liens
/*  ------------------------------------------ */
a { text-decoration: none; color: #000;}
a.spip_note { color: #000; } /* liens vers notes de bas de page */
a.spip_in { color: #000; } /* liens internes */
a.spip_out, a.spip_url { color: #F60; } /* liens sortants */
a.spip_glossaire { color: #09F; } /* liens vers encyclopedie */
.on { font-weight: bold; color: #000;font-size: 1.1em } /* liens exposes */
a:hover {color : #3F414D; font-weight: bold }
a.titre {color: #400;}
.articles_lat .on {color: #BDB202;}
a.rubriques2 {color: #000;}



/*  ------------------------------------------
/*  fond des rubriques et articles
/*  ------------------------------------------ */


#fond_reseau{background:url(images/zebre.jpg);}







